= form_for @village, :class => "form-horizontal" do |f|
  - if @village.errors.any?
    #error_explanation
      %h2= "#{pluralize(@village.errors.count, "error")} prohibited this village from being saved:"
      %ul
        - @village.errors.full_messages.each do |msg|
          %li= msg

  
  %fieldset
    .form-group
      = f.label :name, :class => "col-sm-2 control-label"
      .col-sm-10
        = f.text_field :name, :class => "form-control"
  %fieldset
    .form-group
      = f.label :micro_water_shed_id, :class => "col-sm-2 control-label"
      .col-sm-10
        = f.text_field :micro_water_shed_id, :class => "form-control"
  %fieldset
    .form-group
      = f.label :is_active, :class => "col-sm-2 control-label"
      .col-sm-10
        = f.text_field :is_active, :class => "form-control"            
  .actions
    = f.submit 'Save'
                
             